/* 
  Localizable.strings
  FlyKey

  Created by Liu Chuan on 2023/8/24.
  
*/


"tab.types.settings" = "설정";
"tab.types.tools.library" = "도구라이브러리";
"tab.types.tutorial" = "튜토리얼";
"tab.types.free_apps" = "무료 앱";
"tab.types.about" = "문의하기";

"statusBar.title.setting" = "설정";
"statusBar.title.userSupport" = "사용자 지원";
"statusBar.title.update" = "업데이트 확인";
"statusBar.title.plugin" = "플러그인 폴더";
"statusBar.title.about" = "정보";
"statusBar.title.quit" = "종료";




"not.accessibility.alert.title" = "Accessibility is not turned on";
"not.accessibility.alert.info.title" = "Limited by macOS's privacy restrictions of macOS, Mos only works after it is authorized to access Accessibility controls.
If the item already exists, just click and toggle the checkbox again.";

"not.accessibility.alert.ok" = "OK";



"System"="System";

"get.plugin.title" = "모든 시스템 및 현재 프로그램의 바로 가기 키를 가져오려면 전체 기능을 사용하시겠습니까? 플러그인을 설치하려면【획득】을 클릭하세요.";
"get.plugin.button.title" = "획득";


// Update
"New version found" = "새 버전 발견됨";


// 到期提醒
"Kind tips" = "친절한 팁";
"Expire Tips" = "알 수 없는 이유로 %@을(를) 다시 다운로드해야 합니다.";
"Click to download" = "지금 다운로드";
"OS Expire Tips" = "%@은(는) 현재 시스템 버전과 호환되지 않으므로 정상적으로 작동하려면 최신 버전으로 업데이트해야 합니다.";
"Click to update" = "지금 업데이트";



// 辅助功能
"accessibility.permission.gained" = "Accessibility permission granted";
"accessibility.permission.not.obtained" = "Accessibility Permission";

// Free Apps
"FastZip desc" = "성능 우수한 압축 소프트웨어로, 강력한 멀티 스레드 압축 기술을 갖추어 압축 속도를 4배 이상 높입니다.";
"BetterAndBetter desc" = "강력한 마우스 및 터치 패드 제스처 도구로 수백 가지 제스처와 약 100 가지 사전 설정 및 스크립트를 지원하여 Mac 경험을 전반적으로 향상시킵니다.";
"iRightMouse desc" = "가장 강력한 MacOS 우클릭 메뉴 바 도구로 다양한 우클릭 메뉴 바 기능을 풍부하게 제공하여 MacOS 경험을 한층 높입니다.";
"iCopy desc" = "클립 보드와 빠른 응답의 강력한 조합으로 누적되지 않는 효율성 증가기입니다!";
"iShot desc" = "10 in 1 도구, 스크린 샷, 외부 스크린 샷, OCR, 레코드, 롱 스크린 샷(스크롤 스크린 샷), 텍스처, 주석, 컬러 피커, 스크린 녹화.";
"XApp desc" = "한 번의 클릭으로 드래그 앤 드롭으로 앱을 제거하고, 잔여물이 없이 깔끔하게 정리하세요!";
"AutoSwitchInput desc" = "다양한 응용 프로그램에 따라 자동으로 중국어/영어/입력기를 전환하여 입력 효율을 크게 향상시킵니다.";
"iBar desc" = "Mac에서 강력한 메뉴 바 관리 도구로 메뉴 바 아이콘 숨기기 및 집중 표시를 지원하여 필수 설치 도구입니다.";
"Pane desc" = "Mac에서 매우 유용한 화면 분할 창 크기 위치 제어 소프트웨어";
"FlyKey desc" = "키를 더블 클릭하면 현재 앱의 모든 바로 가기 키가 표시되어 앱의 바로 가기 키를 빠르게 습득할 수 있습니다.";
"All desc" = "Mac에서 우수한 파일 검색 도구로 순식간에 검색하여 번개처럼 빠르게 찾을 수 있습니다!";



"iRightMouse" = "iRightMouse";
"AutoSwitchInput" = "AutoSwitchInput";
"FlyKey" = "FlyKey";


// -------- 系统快捷键数据本地化 -------

"Launchpad & Dock"="런치패드 및 도크";
"Mission Control"="미션 컨트롤";
"Keyboard"="키보드";
"Input Sources"="입력 소스";
"Screen Shots"="스크린 샷";
"Spotlight"="스포트라이트";
"Accessibility"="접근성";
"Contrast"="대조";
"All Applications"="모든 애플리케이션";
"App Shortcuts"="앱 단축키";
"System"="시스템";
"Move focus to the menu bar"="메뉴 바로 이동";
"Move focus to the Dock"="도크로 포커스 이동";
"Move focus to active or next window"="활성 또는 다음 창으로 포커스 이동";
"Move focus to window toolbar"="창 툴바로 포커스 이동";
"Move focus to floating window"="부동 창으로 포커스 이동";
"Turn keyboard access on or off"="키보드 액세스 켜기/끄기";
"Change the way Tab moves focus"="Tab 키가 포커스를 이동하는 방법 변경";
"Turn zoom on or off"="줌 켜기/끄기";
"Zoom in"="확대";
"Zoom out"="축소";
"Invert colors"="색상 반전";
"Turn image smoothing on or off"="이미지 스무딩 켜기/끄기";
"Increase contrast"="대비 증가";
"Decrease contrast"="대비 감소";
"Move focus to next window"="다음 창으로 포커스 이동";

// 屏幕快照
"Save picture of screen as file"="화면 사진을 파일로 저장";
"Copy picture of screen to the clipboard"="화면 사진을 클립보드로 복사";
"Save picture of selected area as file"="선택한 영역의 사진을 파일로 저장";
"Copy picture of selected area to clipboard"="선택한 영역의 사진을 클립보드로 복사";
"Screenshot and recording options"="스크린샷 및 녹화 옵션";

"Mission Control"="미션 컨트롤";
"Application Windows"="애플리케이션 창";
"Show Desktop"="데스크톱 표시";
"Move focus to the window drawer"="창 서랍으로 포커스 이동";
"Turn Dock Hiding On/Off"="도크 숨기기 켜기/끄기";
"Move focus to the status menus"="상태 메뉴로 포커스 이동";
"Turn VoiceOver on or off"="보이스오버 켜기/끄기";
"Select the previous input source"="이전 입력 소스 선택";
"Select next source in the Input Menu"="입력 메뉴에서 다음 소스 선택";
"Show Dashboard"="대시보드 표시";
"Show Spotlight search"="스포트라이트 검색 표시";
"Show Finder search window"="Finder 검색 창 표시";
"Move left a space"="왼쪽으로 공간 이동";
"Move right a space"="오른쪽으로 공간 이동";
"Show Help Menu"="도움말 메뉴 표시";
"Switch to Desktop 1"="데스크톱 1로 전환";
"Switch to Desktop 2"="데스크톱 2로 전환";
"Switch to Desktop 3"="데스크톱 3으로 전환";
"Switch to Desktop 4"="데스크톱 4로 전환";
"Switch to Desktop 5"="데스크톱 5로 전환";
"Switch to Desktop 6"="데스크톱 6으로 전환";
"Switch to Desktop 7"="데스크톱 7로 전환";
"Switch to Desktop 8"="데스크톱 8로 전환";
"Switch to Desktop 9"="데스크톱 9로 전환";
"Switch to Desktop 10"="데스크톱 10으로 전환";
"Show/Hide Trackpad Handwriting"="트랙패드 손글씨 표시/숨기기";
"Show Launchpad"="런치패드 표시";
"Show Accessibility controls"="접근성 컨트롤 표시";
"Show Notification Center"="알림 센터 표시";
"Turn Do Not Disturb On/Off"="방해 금지 모드 켜기/끄기";
"Turn focus following on or off"="포커스 추적 켜기/끄기";
